Skip to main content
POST
Test Webhook

Authorizations

Authorization
string
header
required

Bearer token authentication using your API key

Path Parameters

org_id
string
required

The ID of the org

webhook_id
string
required

The ID of the webhook endpoint

Response

200 - application/json

One attempt series of one event against one endpoint

id
string
required
webhook_id
string
required
event
enum<string>
required

An event a delivery can carry

Available options:
ping,
chat.assigned,
contact.blocked,
contact.unsubscribed,
broadcast.failed,
broadcast.bounced,
broadcast.complained,
broadcast.suppressed
event_id
string
required
status
enum<string>
required
Available options:
PENDING,
DELIVERED,
FAILED,
SKIPPED
attempt
number
required
next_attempt_at
string<date-time> | null
required
response_status
number | null
required
response_body
string | null
required
error
string | null
required
duration_ms
number | null
required
delivered_at
string<date-time> | null
required
created_at
string<date-time> | null
required